ZyXEL GS1900-10HP Managed L2 Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) Black
  • ZyXEL GS1900-10HP Managed L2 Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) Black
  • ZyXEL GS1900-10HP Managed L2 Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) Black
  • ZyXEL GS1900-10HP Managed L2 Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) Black
  • ZyXEL GS1900-10HP Managed L2 Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) Black
  • ZyXEL GS1900-10HP Managed L2 Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) Black
  • ZyXEL GS1900-10HP Managed L2 Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) Black

ZyXEL GS1900-10HP

8+2FSP Port GbE, PoE, L2 Smart man Switch
Out of Stock
Reference: GS1900-10HP-GB0101F
Versatility and flexibility for different needs

The complete Zyxel GS1900 Series has an essential portfolio of 8/10/16/24/48-port compact desktop and rackmount size with GbE connectivity. All models support multiple deployment methods to fulfill the needs for small offices and meeting room environments such as wall-, under table- or desktop-mounting and rackmount options*1. It’s now quick and effortless to enjoy the high-speed business network applications without a hitch. Additionally, the GS1900-10HP/24/24HP/48/48HP is equipped with 2 extra SFP slots to provide 100M and GbE speeds for long-distance deployments.



Zyxel ONE Network experience

Aiming for relieving our customers from repetitive operations of deploying and managing a network, Zyxel ONE Network is designed to simplify the configuration, management, and troubleshooting, allowing our customers to focus on the business priorities. Zyxel ONE Network presents an easy-to-use tool, Zyxel ONE Network Utility (ZON Utility), to realize speed network setup. Zyxel Smart Connect** allows Zyxel networking equipment to be aware and recognize each other and further facilitating the network maintenance via one-click remote functions such as factory reset or power cycling. Zyxel ONE Network redefines the network integration across multiple networking products from switch to Wi-Fi AP and to Gateway.



Simple, intuitive wizard set up

For small businesses that want to manage their infrastructure in advance, the Zyxel GS1900 Series comes with a friendly built-in Web-based browser for simple configuration and management. Moreover, the friendly step-by-step intuitive wizard helps avoiding multiple complicated configuration pages for quick set up with few clicks in the matter of minutes. To guide the users from start-up, VLAN, Guest VLAN to QoS setting, the Zyxel Series offers four most common steps and combines them into a quick and easy setup wizard; which does not just save deployment time and efforts, but is also helpful especially for the non-IT staff.



Energy saving for IEEE 802.3az

As operating overheads such as electric bills increase constantly due to the arising green awareness, businesses have to avoid unnecessary energy waste. The built-in IEEE 802.3az Energy Efficient Ethernet (EEE) and more Zyxel innovative green features of Zyxel GS1900 Series can reduce energy consumption of Ethernet devices through multiple intelligent ways.



Intelligence to power more devices

Zyxel’s Intelligent PoE feature provides two PoE supply modes: classification mode and consumption mode. Especially in consumption mode, the GS1900-8HP/10HP/24HP/48HP reserves the actual required power automatically, and you can set power feeding priorities on different ports to get the optimized use of power resource. This capability increases the number of devices connected and deliver a better ROI for the business. In addition, the GS1900-8HP supports the IEEE 802.3at standard on all 8 ports, providing a maximum of 30 watts per port, total 70 watts while GS1900-10HP providing 2 extra SFP links for easy long distance deployment with total 77 W. Besides, the GS1900-24HP and 48HP both provide 170 watts of total budget power for devices with higher power requirements such as IP phones, IP cameras and wireless access points.
ZyXEL

Data sheet

10G support
No
AC adapter included
Y
AC input frequency
50/60 Hz
AC input voltage
100 - 240 V
Basic switching RJ-45 Ethernet ports quantity
10
Basic switching RJ-45 Ethernet ports type
Gigabit Ethernet (10/100/1000)
Cables included
AC
Colour of product
Black
Depth
104 mm
Fiber optic connector
SFP
Height
990mm
MAC address table
8000 entries
MIB support
RFC 1213 MIB II, RFC 2819 RMON (group 1,2,3,9), RFC 1215 generic traps, RFC 1493 bridge, Private MIB
Networking standards
IEEE 802.1D,IEEE 802.1p,IEEE 802.1s,IEEE 802.1w,IEEE 802.3,IEEE 802.3ab,IEEE 802.3af,IEEE 802.3at,IEEE 802.3az,IEEE 802.3u,IEEE 802.3x
Operating relative humidity (H-H)
10 - 95 %
Operating temperature (T-T)
0 - 50 °C
Package height
64 mm
Package weight
1530 g
Package width
302 mm
Power consumption (typical)
96.2 W
Power over Ethernet (PoE) ports quantity
8
Quality of Service (QoS) support
Y
Source data-sheet
Icecat.biz
Storage relative humidity (H-H)
10 - 95 %
Storage temperature (T-T)
8 - 85 °C
Switch layer
L2
Switching capacity
20 Gbit/s
Throughput
14.88 Mpps
Weight
720 g
Width
250 mm

GS1900-10HP-GB0101F.pdf

ZyXEL GS1900-10HP Data Sheet

Download (993.66KB)